body {
	background: #fdfdfd url(../img/bg-grad.gif) repeat-y center;
}

.container {
	width: 1000px;
}

h2 {
	font-weight: lighter;
	font-size: 1.8em;
	color: #848484;
}

h3 {
	font-weight: lighter;
	font-size: 1.6em;
	color: #848484;
}

#MelbourneDiv .lead {
	margin: 0;
	line-height: 1.25;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,.4);
	font-size: 1.3em;
}

#MelbourneDiv h1 {
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,.4);
	font-size: 2em;
	margin: 0;
}

ol li {
	margin-bottom: 15px;
}

#Content {
	
}

#Content p {
	font-weight: lighter;
	font-size: 1.2em;
}

.navcontainer ul {
	padding-left: 0;
	margin-left: 0;
	margin: 0;
	background-color: #232323;
	color: White;
	float: left;
	width: 100%;
}

.navcontainer ul li { display: inline; }

.navcontainer ul li a {
	padding: 0.6em;
	background-color: #232323;
	color: white;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
	font-size: 1.1em;
}

.navcontainer ul li a:hover {
	background-color: #CF471D;
}


.navcontainer ul li.green a {
	background-color: #42D10F;
}

.navcontainer ul li.blue a {
	background-color: #1DA5CF;
}


.navcontainer ul li.purple a {
	background-color: #A01DCF;
}
.navcontainer ul li.red a {
	background-color: #CF471D;
}



.navcontainer ul li a:hover {
	background-color: #CF471D;
}


#Footer {


}

#Footer a {
	color: #f2f2f2;
}

#Footer ul {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}

#Footer ul li {
	display: inline;
	padding-right: 15px;
}

#Footer ul li a {
	
}

#Footer ul.secondary a {
	color: #d6b360;
}